delete
from calculation_job_route_section
where 1;
delete
from calculation_job_destination
where 1;
delete
from calculation_job
where 1;

ALTER TABLE calculation_job_route_section AUTO_INCREMENT = 1;
ALTER TABLE calculation_job_destination AUTO_INCREMENT = 1;
ALTER TABLE calculation_job AUTO_INCREMENT = 1;